function FileData_Pairs(x)
{
x.t("lors","l\u2019affichage");
x.t("choisir","navigateur");
x.t("activ\u00e9.","cliquez");
x.t("d\u00e9sactiver","l\u2019option");
x.t("l\u2019option","correspondante.");
x.t("enregistrer","nouveau");
x.t("enregistrer","les");
x.t("-ou-","cliquez");
x.t("cocher","lancer");
x.t("pouvez","choisir");
x.t("l\u2019explorateur","modification");
x.t("vous","pouvez");
x.t("vous","avez");
x.t("menu","l\u2019explorateur.");
x.t("nouveau","navigateur");
x.t("l\u2019url","d\u2019un");
x.t("correspondante.","bouton");
x.t("annuler","pour");
x.t("avez","choix");
x.t("dialogue","options");
x.t("sur","annuler");
x.t("sur","bouton");
x.t("sur","pour");
x.t("sur","case");
x.t("base","personnalisation");
x.t("bouton","parcourir");
x.t("s\u2019affiche.","cliquez");
x.t("les","modifications.");
x.t("lancer","pour");
x.t("lancer","navigateur");
x.t("sans","enregistrer");
x.t("modification","navigateur");
x.t("serveur.","modification");
x.t("d\u2019un","serveur");
x.t("votre","syst\u00e8me");
x.t("sp\u00e9cifique","lancer");
x.t("partir","menu");
x.t("lanc\u00e9","lors");
x.t("s\u00e9lectionner","navigateur");
x.t("options","s\u2019affiche.");
x.t("options","partir");
x.t("fen\u00eatre","l\u2019explorateur");
x.t("fen\u00eatre","navigateur.");
x.t("pour","d\u00e9sactiver");
x.t("pour","enregistrer");
x.t("pour","serveur.");
x.t("pour","quitter");
x.t("dans","une");
x.t("par","d\u00e9faut");
x.t("l\u2019affichage","l\u2019url");
x.t("s\u00e9lectionnez","outils");
x.t("syst\u00e8me","s\u00e9lectionner");
x.t("quitter","sans");
x.t("s\u00e9lectionn\u00e9.","-ou-");
x.t("est","activ\u00e9.");
x.t("d\u00e9faut","vous");
x.t("d\u00e9faut","modification");
x.t("d\u00e9faut","votre");
x.t("d\u00e9faut","pour");
x.t("d\u00e9faut","s\u00e9lectionnez");
x.t("d\u00e9faut","fonctionnement");
x.t("outils","options");
x.t("case","cocher");
x.t("navigateur","sp\u00e9cifique");
x.t("navigateur","lanc\u00e9");
x.t("navigateur","par");
x.t("navigateur","s\u00e9lectionn\u00e9.");
x.t("fonctionnement","base");
x.t("choix","entre");
x.t("une","fen\u00eatre");
x.t("utiliser","navigateur");
x.t("serveur","dans");
x.t("navigateur.","vous");
x.t("navigateur.","cliquez");
x.t("bo\u00eete","dialogue");
x.t("cherchez","navigateur.");
x.t("personnalisation","fen\u00eatre");
x.t("cliquez","sur");
x.t("entre","utiliser");
x.t("l\u2019explorateur.","bo\u00eete");
x.t("parcourir","est");
x.t("parcourir","cherchez");
}
